[data-controller="register"] {
  margin-top: 10rem;
  @media screen and (max-width: 1150px) {
  }

  h1 {
    font-family: "Covesbold";
    font-size: 30px;
  }
  p {
    font-family: "Coveslight";
    font-size: 20px;
  }

  form {
    @media screen and (max-width: 500px) {
      grid-template-columns: 1fr;
    }
    font-family: "Coveslight";
    margin-top: 7rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }

  label {
    color: #757575;
    font-size: 20px;
  }

  input {
    border-radius: 0 !important;
    border-top-color: white;
    border-right-color: white;
    border-bottom-color: 1px solid #dee2e6 !important;
    border-left-color: white;
  }

  .form-check-input {
    border: 1px solid #dee2e6 !important;
    margin-top: 0.5rem;
  }

  .btn-register {
    font-weight: bold;
    padding: 0.5rem;
    width: 6rem;
    border: none;
    background-color: white;
    color: #161616;
    border: 1px solid black;
    margin-top: 1rem;
    &:hover {
      background-color: #8a733e;
      color: white;
      border: 1px solid #8a733e;
    }
  }
}
